
/* STORYMARK EDITS */
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&display=swap');

:root {
    --bs-font-sans-serif: 'Karla' !important;
    font-family: 'Karla', sans-serif !important;
    background-color: #F5F5FA !important;
}
body {
    background-color: #F5F5FA !important;
}
.wrapper-body {
    min-height: unset !important;
}
.static-top.navbar-dark {
    background-color: #F5F5FA !important;
    box-shadow: unset;
}
.static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
    display: none;
}
.static-top.navbar-dark .navbar-brand img {
    height: 70px !important;
}
footer {
    background-color: #F5F5FA !important;
}
footer .footer-bottom {
    background-color: #F5F5FA !important;
}
footer .footer-bottom .text-left {
    color: #1E1E1E;
}
.dashboard-menu .ppFlexContainer .ppFlexContainer {
    box-shadow: 0px 4px 15px 5px rgba(0, 0, 0, 0.05);
}
h1, h2, h3, h4, h5, h6, a, label {
    --bs-font-sans-serif: 'Karla' !important;
    font-family: 'Karla', sans-serif !important;
}
h2 {
    text-transform: none !important;
    font-weight: 500 !important;
}
.logo-wrapper {
    max-width: 50%; 
}
.logo-wrapper img {
    width: auto !important;
    max-height: 75px;
    margin: 0 auto;
}
#iunnmy {
align-items: end;
}
.footer-logos div {
padding: 0px 10px;
width: auto;
flex-shrink: 1;
}
.navbar-dark .navbar-nav > li > a:hover, .navbar-dark .navbar-nav > li.dropdown > a:hover {
    color: #1e1e1e !important;
    background-color: unset !important;
}
.navbar-dark .navbar-nav .show.dropdown-menu {
    background-color: #FAFAFF !important;
}
.navbar-dark .navbar-nav .show.dropdown-menu > li > a {
    color: #1e1e1e !important;
    padding: 5px 20px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    padding: 5px 20px !important;
}
.navbar-dark .navbar-nav .show.dropdown-menu > li > a:hover {
    background-color: unset !important;
    text-decoration: underline;
}
.signin {
    position: relative;
    overflow: hidden;
}
.signin:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    left: 30%;
    top: 10%;
    position: absolute;
    background-size: 90%;
    background-position: top;
    background-repeat: no-repeat;
    opacity: .8;
    background-image: url('CoakleyConnectIconColor 1 1.png');
}
.signin .wrapper-body {
    min-height: calc(100% - 102px) !important;
    position: relative;
}
.signin .portal-form .col-form-label {
    text-align: left;
    width: 100%;
}
.signin .portal-form .row.mb-3 .offset-md-4 {
    width: 100%;
    margin-left: 0;
}
.signin .portal-form .row.mb-3 .col-md-8 {
    width: 100%;
    max-width: 500px;
}
.signin .btn, .signin .btn-primary {
    --bs-font-sans-serif: 'Karla' !important;
    font-family: 'Karla', sans-serif !important;
}
.signin ul.nav.nav-tabs.nav-account {
    display: none;
}
.signin body {
    position: relative;
}
.signin footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: transparent !important;
}
.signin footer .footer-bottom {
    background-color: transparent !important;
}
.signin .row.footer-logos {
    display: none;
}
.signin .static-top.navbar .menu-bar > .navbar-nav > li > a {
    color: #ffffff;
    background-color: #2e3192;
    border-color: #2e3192;
    border-radius: 2px;
    font-weight: 500;
    font-size: 18px;
    padding: 10px 35px;
    width: fit-content;
    border-style: solid;
    background-color: #2e3192;
    color: #ffffff;
}
.signin button.navbar-toggler.custom-navbar-toggler {
    display:none;
}
.signin .navbar-expand-xl #navbar.navbar-collapse {
    display:none !important;
}
/* GLOBAL */
/* :root {
    --bs-font-sans-serif: 'Roboto' !important;
} */

/* GRID BORDERS */
html[dir=ltr] .crmEntityFormView .cell.crmquickform-cell:first-child { border: none !important; }
.crmEntityFormView { border: none !important; }

/* GRID FONT */
.ms-DetailsRow { color: var(--portalThemeColor8) !important }

/* GRID WRAP */
.table-no-wrap { white-space: nowrap !important; }

/* ENTITY LIST */
.entitylist-search {
    display: flex !important;
    flex-wrap: nowrap !important;
    align-items: stretch !important;
}

.entitylist-search .query.form-control {
    border: 1px solid var(--portalThemeColor4) !important;
}

/* QUICK VIEW TITLE */
td.crmquickform-cell div.table-info { display: none !important; }

/* SIGN IN */
/*
.signinimage {
    background-image: url('CoakleyConnectStackedColor.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}*/

/* SECTION LABEL */
div.form-subgrid-heading {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin-top: 21px;
    margin-bottom: 10.5px;
}

.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    height: 38px;
}

p, .p, .page_section p, .section-diagonal-left p, 
    .section-diagonal-right p, p.form-text span {
    font-size: 15px !important;
}
footer .footer-bottom p {
    text-align: center !important;
    padding-top: 2em;
}
.modal-content {
    background-color: #F5F5FA !important;
}
.crmEntityFormView, .entitylist, .popover-content {
    background-color: transparent !important;
}
.crmEntityFormView label {
    background-color: transparent !important;
}
.crmEntityFormView .form-control.readonly, .crmEntityFormView .form-control[readonly][disabled], .form-readonly .form-control {
    background-color: transparent !important;
}

.entitylist-filter, .entitylist-filter .card-body {
    background-color: transparent;
}



@media screen and (min-width: 600px) {
    .signin #content {
        position: absolute;
    width: 100%;
    top: 40%;
    box-sizing: content-box;
    transform: translate(0, -50%);
    }
}
@media screen and (min-width: 992px) {
    .signin .btn {
        padding: 10px 35px;
    }
}
@media screen and (max-width: 600px) {
    .dashboard-report {
        display: none !important;
    }
    .logo-wrapper {
        max-width: 100%; 
    }
    .logo-wrapper img {
        margin: 0;
    }
    .static-top.navbar-dark .navbar-brand img {
        height: 32px !important;
    }
    .footer-logos {
        justify-content: center !important;
    }
    .footer-logos div img {
        max-height: 40px !important;
    }    
    .signin:before {
        display: none;
    }
  }